Changeset 100310 in spip-zone


Ignore:
Timestamp:
Nov 1, 2016, 3:58:42 PM (3 years ago)
Author:
marcimat@…
Message:

Lorsqu'on teste la version des procure, ce n'est pas une version de 'spip' qui est testée ! (RealET)

Location:
_core_/plugins/svp
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _core_/plugins/svp/inc/svp_decider.php

    r95518 r100310  
    10531053                                        // c'est pas la que ça se fait !
    10541054                                        // ca ne devrait plus apparaitre comme dependence a un plugin.
    1055                                 } // le core procure le paquet que l'on demande !
    1056                                 elseif ((array_key_exists($p, $this->procure))
    1057                                         and (plugin_version_compatible($v, $this->procure[$p], 'spip'))
     1055                                }
     1056                                // le core procure le paquet que l'on demande !
     1057                                elseif (
     1058                                        array_key_exists($p, $this->procure)
     1059                                        and plugin_version_compatible($v, $this->procure[$p])
    10581060                                ) {
    10591061                                        // rien a faire...
  • _core_/plugins/svp/paquet.xml

    r99412 r100310  
    22        prefix="svp"
    33        categorie="maintenance"
    4         version="1.1.6"
     4        version="1.1.7"
    55        etat="stable"
    66        compatibilite="[3.2.0-dev;]"
Note: See TracChangeset for help on using the changeset viewer.